Delete People
curl --request DELETE \
--url https://staging-api.covver.io/api/ext/v1/people \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"collectionId": "<string>",
"emails": [
"<string>"
],
"companyId": "<string>"
}
'import requests
url = "https://staging-api.covver.io/api/ext/v1/people"
payload = {
"collectionId": "<string>",
"emails": ["<string>"],
"companyId": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({collectionId: '<string>', emails: ['<string>'], companyId: '<string>'})
};
fetch('https://staging-api.covver.io/api/ext/v1/people', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"emails": [
"<string>"
]
}{
"message": "<string>",
"errorCode": "<string>",
"statusCode": 123,
"error": "<unknown>"
}{
"message": "<string>",
"errorCode": "<string>",
"statusCode": 123,
"error": "<unknown>"
}People
Delete People
Delete people
DELETE
/
api
/
ext
/
v1
/
people
Delete People
Deleting people removes them from the system, and withdraws all outstanding credits/gifts balance they have.
⌘I

